Add mailto link including subject to help sending mails back to Redmine Extend email receiver
Assignee:  % Done: 0%
Target version:    

Resolution:    

Description

Is it possible to extend the issue view to have a mailto-link which provides the mail receiver address, subject and ticket number to the

default email application?

e.g. Send Email

That would make it much easier update the ticket via email.

History

#1 - 2013-11-05 09:30 - Oli Kessler

+1

Would be great for support cases where we write email to customers. We currently add the ticket number to the subject and CC to our support

address which redmine polls regularly.

I'd propose to add to every mail link (mailto:)

a default subject depending on the current issue's subject including a tag "[Issue #1233]"

a CC-addresss which is the address redmine polls regularly for new tickets and updates (mail receiver)

a Reply-To address which is equal to the CC address

Adding a generic mail link (without a recipient) to every issue which just creates a proper subject including the issue tag would be helpful.

This things should be configurable so we can add even more defaults for new emails.

#2 - 2013-12-01 16:04 - Toshi MARUYAMA

- Category changed from Email receiving to Email notifications

#3 - 2018-01-28 02:39 - Brian Neu

+1
